Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

EV Client Upgrade

Created: 21 Aug 2012 • Updated: 19 Sep 2012 | 1 comment
This issue has been solved. See solution.

I’ve had a good look around the web for this info but can’t find it, so hopefully someone on here can point me in the right direction.

We are planning an EV upgrade from 7.5 to 9 which will also include updating clients from ver 6.03 to version 8.

I’m thinking of deploying client via GPO, but my query is, do we have to remove the old client first, or will this approach automatically upgrade the client?

Any gotcha's

TIA

Comments 1 CommentJump to latest comment

LCT's picture

Ideally you should remove the old client first cleanly and then install the intended version. Alot of people complained that this is not possible via GPO, therefore people have deployed the new version on top of the the old one. Majority of users will be fine...some users will have problems due to unclean uninstall and reinstall via GPO so you need to look at those manually. I would try GPo a few users at a time. as a test first.

SOLUTION